@charset "utf-8";
/* CSS Document */


.menu {
	list-style: none;
    margin: 0;
    padding: 0;
}


.menu_list_item {
	    border-color: #e0dede;
		color: #707070;
		display: block;
   		padding: 10px 10px 10px 12px;
    	border-bottom: 1px solid #e7e6e6;
		box-sizing: border-box;
		text-align: -webkit-match-parent;
		list-style: none;
		line-height: 20px;
		font-size: 13px !important;
		font-family: 'Open Sans', Arial, Helvetica, sans-serif !important;
   		font-weight: 400;
}

.menu li a {
	border-color: #e0dede;
	color: #666666;
	display: inline;
	text-decoration: none;
	box-sizing: border-box;
	cursor: auto;
	text-align: -webkit-match-parent;
	list-style: none;
	font-size: 13px !important;
}

.menu li a:before{
	position: absolute;
    font-size: 14px;
	font-family: FontAwesome;
    content: '\f105';
    margin-left: -12px;
}

.menu li a:hover{
	color: #0392ff;
    text-decoration: none;
}